<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaDrobika extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_drobika', function($table)
        {
            $table->double('produced_weight', 10, 0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_drobika', function($table)
        {
            $table->dropColumn('produced_weight');
        });
    }
}
